
Dim a As String, b As Integer, c As String

open "bleh.x" For Input as #1
'
'1
b = 1


'        v===position in bytes
Do
' seek 1, b
get #1, b, a
' change to ten in bytes
line input #1, a
'print a

if a = "about" then
print "Markmenu script v.02"
end if


if a = "mlpwd" then
shell "cons mailpwd"
end if



if a = "lpini" then
shell "cons pini"
end if



if a = "mmmma" then
shell "lphoto mm a"
end if

if a = "mmmmb" then
shell "lphoto mm b"
end if

if a = "mmmmc" then
shell "lphoto mm c"
end if

if a = "mmmmd" then
shell "lphoto mm d"
end if

if a = "mmmme" then
shell "lphoto mm e"
end if

if a = "mmmmf" then
shell "lphoto mm f"
end if

if a = "mmmmg" then
shell "lphoto mm g"
end if
if a = "mmmmh" then
shell "lphoto mm h"
end if

if a = "mmmmi" then
shell "lphoto mm i"
end if

if a = "mmmmj" then
shell "lphoto mm j"
end if


if a = "mmmmk" then
shell "lphoto mm k"
end if

if a = "mmmml" then
shell "lphoto mm l"
end if

if a = "mmmmm" then
shell "lphoto mm m"
end if

if a = "mmmmn" then
shell "lphoto mm n"
end if


if a = "mmmmo" then
shell "lphoto mm o"
end if

if a = "mmmmp" then
shell "lphoto mm p"
end if

if a = "mmmmq" then
shell "lphoto mm q"
end if

if a = "mmmmr" then
shell "lphoto mm r"
end if

if a = "mmmms" then
shell "lphoto mm s"
end if

if a = "mmmmt" then
shell "lphoto mm t"
end if

if a = "mmmmu" then
shell "lphoto mm u"
end if

if a = "mmmmv" then
shell "lphoto mm v"
end if

if a = "mmmmw" then
shell "lphoto mm w"
end if

if a = "mmmmx" then
shell "lphoto mm x"
end if
if a = "mmmmy" then
shell "lphoto mm y"
end if

if a = "mmmm#" then
shell "lphoto mm #"
end if

if a = "mmmm!" then
shell "lphoto mm !"
end if

' if "%1"=="console"
' IF "%1"=="exeSCRIPT
' if "%1"=="photoex1  (to photoex24)


if a = "exesc" then
shell "lphoto exescript"
end if

if a = "phox1" then
shell "lphoto photoex1"
end if

if a = "phox2" then
shell "lphoto photoex2"
end if

if a = "phox3" then
shell "lphoto photoex3"
end if

if a = "phox4" then
shell "lphoto photoex4"
end if

if a = "phox5" then
shell "lphoto photoex5"
end if

if a = "phox6" then
shell "lphoto photoex6"
end if


if a = "phox7" then
shell "lphoto photoex7"
end if

if a = "phox8" then
shell "lphoto photoex8"
end if

if a = "phox9" then
shell "lphoto photoex9"
end if


if a = "pho10" then
shell "lphoto photoex10"
end if


if a = "pho11" then
shell "lphoto photoex11"
end if


if a = "pho12" then
shell "lphoto photoex12"
end if


if a = "pho13" then
shell "lphoto photoex13"
end if

if a = "pho14" then
shell "lphoto photoex14"
end if


if a = "pho15" then
shell "lphoto photoex15"
end if

if a = "pho16" then
shell "lphoto photoex16"
end if

if a = "pho17" then 
shell "lphoto photoex17"
end if

if a = "pho18" then
shell "lphoto photoex18"
end if

if a = "pho19" then
shell "lphoto photoex19"
end if

if a = "pho20" then
shell "lphoto photoex20"
end if

if a = "pho21" then
shell "lphoto photoex21"
end if

if a = "pho22" then
shell "lphoto photoex22"
end if


if a = "pho23" then
shell "lphoto photoex23"
end if

if a = "pho24" then
shell "lphoto photoex24"
end if


if a = "anylb" then
shell "lphoto #any_label_from_start"
end if

if a = "consl" then
shell "lphoto console"
end if

if a = "stpto" then
shell "lphoto"
end if


if a = "lodmm" then
shell "lphoto jmp"
end if


if a = "xloot" then
print "Looting!"
end if

if a = "ising" then
print "lallalalalalala"
end if

if a = "xendl" then
exit do
end if


if a = "brset" then
b = 1
end if

if a = "ploop" then
shell  "lphoto jmp 1"
end if


' goto 8
b = b + 7
' has to keep counting up
' arithmatic 
'position to 6

Loop

Close #1
